### Method

# GtkSource Buffer join_lines

#### Declaration [src]

    void
    gtk_source_buffer_join_lines (
      GtkSourceBuffer* buffer,
      GtkTextIter* start,
      GtkTextIter* end
    )

#### Description [src]

Joins the lines of text between the specified iterators.

#### Parameters

`start`

  Type: `GtkTextIter`

  A `GtkTextIter`.

  The data is owned by the caller of the method.

`end`

  Type: `GtkTextIter`

  A `GtkTextIter`.

  The data is owned by the caller of the method.